name = "The Splash Milk"
filename = "splash_milk-1.19.2-1.2.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "30b9c1564cb83e84cfb56e752f46eda60c7f724d"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3925684
project-id = 564244
